Loading...
Searching...
No Matches
gsm0808_vgcs_vbs_setup_ack Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

3GPP TS 48.008 §3.2.1.51 VGCS/VBS SETUP ACK More...

`#include <gsm0808.h>`

## Data Fields

bool | vgcs_feature_flags_present
struct gsm0808_vgcs_feature_flags | flags

## Detailed Description

3GPP TS 48.008 §3.2.1.51 VGCS/VBS SETUP ACK

## Field Documentation

## flags

struct gsm0808_vgcs_feature_flags gsm0808_vgcs_vbs_setup_ack::flags

## vgcs_feature_flags_present

bool gsm0808_vgcs_vbs_setup_ack::vgcs_feature_flags_present

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h